@charset "utf-8";




.header_box_li { position: relative; z-index: 1; }
.header_box {z-index: 10000;height: 0px;position: fixed;width: 100%;}
#header {z-index: 999;width: 100%;transition: all 0.36s ease 0s;}
.head-t{background: #d10024;}
.head-t .wp{align-items: center;justify-content: space-between;height: 0.4rem;}
/* .header_box_li #header::before {content: "";position: absolute;height:1.7rem;top: 0px;left: 0px;right: 0px;transition: all 0.2s;opacity: 1;visibility: visible;background: linear-gradient(180deg, #790605 0%, rgba(140, 0, 23, 0) 82%);} */
#header{background: #fff;}
.fixed #header{box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);}
.search_btn {display: flex;width: 1.2rem;height: 0.9rem;align-items: center;justify-content: center;background-size: 100% 100%;position: absolute;right: 0;cursor: pointer;top: 0;}
.search_btn img{display: inline-block;width: .26rem;}
#header .wp {height: .85rem;display: flex;justify-content: space-between;transition: all 0.5s;align-items: center;width: 100%;max-width: 100%;padding: 0 .7rem 0 3.2rem;}
#header #logo img{width: 1.86rem;}
#header .right {padding-left: 5%;flex: 1;display: flex;flex-direction: column;align-items: flex-end;}


.list_box0 {display: flex;align-items: center;flex-wrap: wrap;}
.list_box0 .li {color: #fff;opacity: 1;display: flex;align-items: center;}
.list_box0 .li a{padding: 0 .18rem;font-size: 0.16rem;}
.list_box0 .li a img { display: inline-block;margin-right: 0.1rem;}
.list_box0 .li i{display: inline-block;margin-right: 0.1rem;color: #fff;}
.list_box0 .li:first-child a{padding-left: 0;}
.select{position: relative;cursor: pointer;}
.select h2{font-size: 0.14rem;height: 0.25rem;align-items: center;padding: 0 .15rem;justify-content: space-between;border: 1px solid #ddd;border-radius: 0.15rem;}
.select h2 p{color: #fff;white-space: nowrap;}
.select ul{background: #f8f8f8;position: absolute;width: auto;left: 0;right: 0;padding: .15rem 0rem;z-index: 5;top: 100%;display: none;overflow-y: auto;margin-top: .15rem;}
.select li{font-size: 0.16rem;line-height: 0.32rem;color: #333;transition:0.5s;padding: 0 .15rem;}
.select h2 img{width: 0.11rem;margin-left: .15rem;}
.select li:hover{background:#d10024;color:#fff;}
.ser .a{display:flex;align-items:center;position: relative;height: 0.33rem;padding: 0 .15rem;width: 1.7rem;border-radius: 0.18rem;background: #FFFFFF;border: 1px solid #ccc;}
 .ser .input{width:calc(100% - .2rem);height: 100%;padding: 0 0rem 0 0.1rem;font-size: .14rem;color: #999;line-height: .22rem;}
.serbtn{color: #cbcbcb;font-size: 0.12rem;}


.list_box0 .input::-webkit-input-placeholder{ color:#999;}
.list_box0 .input::-moz-placeholder{ /* Mozilla Firefox 19+ */ color:#999; }
.list_box0 .input:-moz-placeholder{ /* Mozilla Firefox 4 to 18 */ color:#999;}
.list_box0 .input:-ms-input-placeholder{ /* Internet Explorer 10-11 */ color:#999;}



#nav{width: 100%;position: relative;/* max-width: 12rem; */align-items: center;}
#nav ul{display: flex;justify-content: space-between;/* width: 100%; */padding-right: 16%;flex: 1;min-width: 0;}
#nav ul li{z-index:0;position: relative;}
#nav ul li a{display: flex;padding: 0;position: relative;z-index: 2;height: 100%;align-items: center;}
#nav ul li h3{font-size: .2rem;color:#000;line-height: .85rem;position:relative;transition: .36s;border-bottom:2px solid transparent ;}
#nav ul li .sub{position:absolute;top: 99%;background: rgba(219,215,217,.9);width: 4.6rem;left: 0%;z-index: 10000;transform:scaleY(0);visibility:hidden;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;transition: .5s;transform-origin: top;/* box-shadow: 0 0 10px rgba(0,0,0,.3); */overflow: hidden;z-index: 1000;}
/* #nav ul li .sub:after{content: '';height: .02rem;width: 100%;position: absolute;left: 0;top: 0;background: #d10024;} */
#nav ul li .sub .box{/* padding: .2rem 0; */display: flex;flex-wrap: wrap;}
#nav ul li:nth-child(3) .sub{width:3.4rem;}
#nav ul li:nth-child(4) .sub{width:2.5rem;}
#nav ul li .sub a{padding: 0px .16rem;line-height: 1.1;transition:.6s;font-size: .14rem;color: #444;text-align: center;min-width: 1.1rem;display: block;/* border-right: 1px solid #999; *//* margin-bottom: .25rem; */line-height: .6rem;position: relative;}
#nav ul li .sub a:after{content:"";position:absolute;width:1px;height:.15rem;background:#999;right:0;top:50%;transform:translateY(-50%);}
#nav ul li .sub a:last-child:after{display: none;}
#nav ul li .sub a:nth-child(4n):after{display: none;}
#nav ul li .sub a img{ margin: 0 .1rem 0 0; opacity: .2; transition: .5s}
#nav ul li .sub a:hover{color: #d10024;}
#nav ul li:hover .sub{opacity: 1;visibility:visible;transform: scaleY(1);}
#nav ul li.on h3{color: #d10024;border-color: #d10024;}
#nav ul li.on h3::after,#nav ul li:hover h3::after{opacity: 1;}

/*手机端开始*/
.m_header_box {transition: .6s;display: none;position: relative;z-index: 100000;}
.m_header_box header{padding: 0 0.15rem 0 .3rem;height: .7rem;background: #fff;box-shadow: 0 3px 5px rgba(0,0,0,.05);position: fixed;top: 0;left: 0;right: 0;z-index: 100;display:flex;justify-content:space-between;align-items: center;}
.m_header_box header #logo{padding:0;width: 75%;margin: 0;}
.m_header_box header #logo img{max-height: .2rem;}
/*导航按钮开始*/
#nav_btn_box.on { background: none; }
#nav_btn_box{position:relative;width: .4rem;/* height: .7rem; */display: flex;align-items: center;justify-content: center;z-index: 1;}
#nav_btn_box:before{content:"";position: absolute;z-index: -1;top: 0;right: 0;bottom: 0;left: 0;background: #fff;}
#nav_btn_box:after{content:"";position: absolute;z-index: -1;top: 0;left: -10px;border-right: #fff 10px solid;border-top: transparent .7rem solid;opacity: 0;}
#nav_btn { cursor: pointer; text-align: center; z-index: 99999; -webkit-transition: .5s; outline: none; box-shadow: none; }
#nav_btn .point {display: inline-block;width: 12px;height: 12px;position: relative;outline: none;}
#nav_btn .point:hover .navbtn, #nav_btn .point:hover .navbtn::after, #nav_btn .point:hover .navbtn::before { width: .28rem; }
#nav_btn .navbtn {position: absolute;top: 5px;left: 0;display: inline-block;width: 100%;height: 2px;-webkit-transition: all .3s ease-out 0s;-moz-transition: all .3s ease-out 0s;-ms-transition: all .3s ease-out 0s;-o-transition: all .3s ease-out 0s;transition: all .3s ease-out 0s;background: #2e2e2e;}
#nav_btn .navbtn::after, #nav_btn .navbtn::before {position: absolute;left: 0;display: inline-block;width: 100%;height: 2px;content: '';-webkit-transition: all .3s ease-out 0s;-moz-transition: all .3s ease-out 0s;-ms-transition: all .3s ease-out 0s;-o-transition: all .3s ease-out 0s;transition: all .3s ease-out 0s;background: #2e2e2e;}
#nav_btn .navbtn::after {top: -5px;}
#nav_btn .navbtn::before {top: 5px;}
#nav_btn .point.on .navbtn {background: transparent;}
#nav_btn .point.on .navbtn::after { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); top: 0px; }
#nav_btn .point.on .navbtn::before { -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); top: 0px; }

.m_nav_list {flex-direction: column;/* justify-content: center; */width: 100%;height: 100%;overflow: auto;align-items: center;display: flex;background: rgba(255,255,255,.1);}
.m_nav_list::-webkit-scrollbar { display:none}
#m_nav {z-index: 99999;position: fixed;width: 100%;height: auto;right: -105vw;top: 0;display: none;padding: 70px 0px 10px;overflow: hidden;pointer-events: none;transition: all 0.3s ease-out;-webkit-transition: all 0.3s ease-out;-moz-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;-ms-transition: all 0.3s ease-out;display: block;flex-direction: column;justify-content: flex-start;align-items: flex-start;background: #fff;background-size:cover;opacity: 0;visibility: hidden;overflow-x: hidden;overflow-y: auto;box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.16);}
#m_nav .close{position:absolute;top: 7px;right: 15px;left: 15px;font-size: 30px;color: #333;z-index: 10000;/* background: rgba(255,255,255,.1); */width: auto;height: 35px;border-radius: 0;display: flex;align-items: center;justify-content: flex-end;padding: 0 0;}
#m_nav.act {pointer-events: auto;right: 0;opacity: 1;visibility: visible;}

#m_nav .search_box input.submit{ background: #d10024 url(../images/submit.svg) center no-repeat; background-size: .28rem;}
#m_nav .list_box0{text-align:center;width: 100%;justify-content: flex-start;margin: .2rem 0 0;flex-wrap: wrap;height: 0.4rem;padding: 0 .3rem;}
#m_nav .list_box0 .li{text-align: left;color: #d10024;margin: 0 .12rem 0.15rem 0;font-size: 14px;padding: 0;min-width: 1rem;}
.list_box_nav_mobile{width:100%;/* max-height: calc(100% - 120px); *//* background: rgba(255,255,255,.1); */padding: 0 0 10px;overflow: hidden;overflow-y: auto;margin: 0;/* flex: 1; */}
.list_box_nav_mobile>li{width: 100%;overflow: hidden;padding: 0;position: relative;margin: 0 auto;}
.list_box_nav_mobile>li .con{position:relative;padding: 0 .3rem;/* border-bottom: 1px solid #e2e2e2; */}
.list_box_nav_mobile>li .a{width: 100%;/* border-bottom: 1px solid #e2e2e2; */line-height: .5rem;color: #999;padding: 0;font-size: 14px;display: flex;position: relative;transition:.5s;}
.list_box_nav_mobile>li i{opacity: 1;filter: alpha(opacity=100);display: inline-block;width: .64rem;height: .5rem;display: inline-block;background: url(../images/arrow_down.svg) center no-repeat;background-size: 15px 15px !important;position: absolute;display: block;right: 0;top: 2px;}
.list_box_nav_mobile>li.on1 i{transform: rotate(-90deg);-webkit-transform: rotate(-90deg);-moz-transform: rotate(-90deg);filter: brightness(100);}

.list_box_nav_mobile>li.on .a{/* border-bottom: 1px solid #e2e2e2; */}
.list_box_nav_mobile>li.on .con{background: #d10024;}
.list_box_nav_mobile>li.on .con a{color: #fff;}

/*三级导航 开始*/
.list_box_nav_mobile>li .list{padding: 10px 0;border-bottom: 1px solid rgba(255, 255, 255, 0.1);display:none;/* box-shadow: 0px 3px 6px 3px rgba(0, 0, 0, 0.16); */}
.list_box_nav_mobile>li .list a{display:block;font-size:13px;color: #999;line-height: 35px;padding: 0 .2rem 0 47px;position: relative;}
.list_box_nav_mobile>li .list a:last-child{box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.16);}
.nav_mask { position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 888; background-color: rgba(0,0,0,0.4); display: none; }
.list_box_nav_mobile>li .list a:after{
    content:"";
    position:absolute;
    left: 30px;
    top: 50%;
    transform: translateY(-50%);
    width: 6px;
    height: 6px;
    background-color: #d10024;
    border-radius: 50%;
    opacity: 0;
    }
.list_box_nav_mobile>li .list a.on{color:#d10024;}
.list_box_nav_mobile>li .list a.on:after{opacity:1;}
/*顶部搜索*/
.wap_search{font-size:16px;border-radius: 5px;color:#fff;text-align:center;letter-spacing:2px;overflow:hidden;width: 107px;/* height: 85px; */display: block;/* margin-bottom: 0.1rem; */padding-right: 2px;}
.wap_search .header-search{height: 16px;border-radius:20px;background: rgb(255 255 255);position:relative;width: 85px;/* margin: 10px auto; */border: 1px solid #cbcbcb;border-radius: 36px;overflow: hidden;display: flex;align-items: center;}
.wap_search .input{font-size: .12rem;color: #333;height: 14px;line-height: 14px;/* padding: 0 .24rem; */box-shadow:none;-webkit-appearance: none;float:left;border-right: 0;background: #fff;/* background:none; */width: calc(100% - 18px);}
.wap_search .serbtn{color: #cbcbcb;font-size: 0.12rem;float: left;padding: 0 3px;}
.wap_search .btn_blue.fr{ background:#e9edef; color:#4e4f53;}
.wap_search input::-webkit-input-placeholder{ color:#999; }
.wap_search input::-moz-placeholder{   /* Mozilla Firefox 19+ */ color:#999; }
.wap_search input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */ color:#999; }
.wap_search input:-ms-input-placeholder{  /* Internet Explorer 10-11 */  color:#999; }/* WebKit browsers */
.wap_search input:focus::-webkit-input-placeholder {color: transparent;/* transparent是全透明黑色(black)的速记法，即一个类似rgba(0,0,0,0)这样的值 */}/* Mozilla Firefox 4 to 18 */
.wap_search input:focus:-moz-placeholder {color: transparent;}/* Mozilla Firefox 19+ */
.wap_search input:focus::-moz-placeholder {color: transparent;}/* Internet Explorer 10+ */
.wap_search input:focus:-ms-input-placeholder {color: transparent;}/* 点击搜索框获取焦点 placeholder消失-结束 */
/* pc搜索 */
.search_btn { cursor: pointer; }
.search-dialog-box { position: fixed; left: 0px; top: 0px; width: 100%; height: 100vh; z-index: 1000000; opacity: 0; visibility: hidden; transition: all 0.6s ease 0s; }
.search-dialog-box::before { content: ""; position: absolute; top: 0px; height: 0px; background: #d10024; transition: all 0.6s ease 0s; left: 0px; right: 0px; z-index: 1; opacity: 0.9; }
.search-dialog-box.on::before { height: 100%; display: none; }
.search-dialog-box .bubbles-bg { opacity: 0; visibility: hidden; display: none; }
.search-dialog-box .search-bg { position: absolute; left: 0px; top: 0px; width: 100%; height: 0px; margin: 0px; background:  0% 0% / cover no-repeat rgba(0, 0, 0, 0.7); transform-origin: center center; transition: height 0.8s cubic-bezier(0.77, 0, 0.175, 1) 0s; }
.search-dialog-box .wrap-inner { transform: translateY(100%); transition: all 0.6s ease 0s; }
.search-dialog { position: absolute; left: 0px; top: 50%; transform: translateY(-50%); width: 100%; z-index: 2; }
.search-dialog .search-tit { font-size: 0.44rem; line-height: 0.56rem; color: rgb(255, 255, 255); text-align: center; overflow: hidden; display: none; }
.search-dialog .search-inner { overflow: hidden; margin-top: 0px; }
.search-dialog .search-input { width: 8rem; margin: 0px auto; background-color: rgba(255, 255, 255, 0.1); box-sizing: border-box; transition: all 0.3s ease 0s; max-width: 94%; }
.search-dialog .search-input input[type="text"] {float: left;height: 0.7rem;width: calc(100% - 1rem);background-color: rgb(255, 255, 255);font-size: 0.2rem;line-height: 0.08rem;color: #666;transition: all 0.3s ease 0s;padding: 0px 0.2rem;}
.search-dialog .search-input input[type="submit"], .search-dialog .search-input .clear-btn {float: right;height: 0.7rem;width: 1rem;}
.search-dialog .search-input input[type="submit"] {background-color: #d10024;background-repeat: no-repeat;background-position: center center;background-size: 0.4rem;background-image: url("../images/search-btn.svg");font-size: .2rem;color: #fff;}
.search-dialog .search-input .clear-btn { background-color: rgba(0, 0, 0, 0.2); background-repeat: no-repeat; background-position: center center; background-image: url("../images/close-btn.svg"); background-size: 0.56rem; border-radius: 100%; margin-right: 0.16rem; display: none; }
.search-dialog .search-input.on { background-color: rgb(255, 255, 255); }
.search-dialog-box .bottom-box { position: absolute; left: 0px; bottom: 5.1%; width: 100%; }
.header-right.is-open .search-btn .con-box { display: none; }
.header-right.is-open .close-btn { display: block; }
.header-right.is-open .item .search-bg { transform: scale(1); }
.search-dialog-box.on { opacity: 1; visibility: visible; }
.search-dialog-box.on .search-bg { height: 100vh; }
.search-dialog-box.on .bubbles-bg { opacity: 1; visibility: visible; }
.search-dialog-box.on .wrap-inner { transform: translateY(0px); }
.pub-close { position: absolute; width: 0.48rem; height: 0.48rem; z-index: 10; right: 0.24rem; top: 0.216rem; background-color: rgba(255, 255, 255, 0.1); border-radius: 100%; }
.pub-close .bg { position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; background-color: #d10024; transform: scale(0); border-radius: 100%; transition: transform 0.3s ease 0s; }
.pub-close i { position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; background-position: center center; background-size: 0.12rem; background-repeat: no-repeat; background-image: url("../images/close-btn.svg"); transition: all 0.6s ease 0s; }
.pub-close i:hover { transform: rotate(180deg); }
@keyframes spin { 
  100% { transform: rotate(1turn); }
}
@keyframes spin2 { 
  100% { transform: rotate(-1turn); }
}
@keyframes spin-reverse { 
  0% { transform: rotate(1turn); }
}
@keyframes spin-reverse2 { 
  0% { transform: rotate(-1turn); }
}

/* banner */
.main-visual-wrapper {width: 100%;position: relative;padding-top: 1.15rem;}
.main-visual-slider {overflow: hidden;width: 100%;position: relative;}
.main-visual-slider .swiper-slide { overflow: hidden; }
.main-visual-slider .swiper-container { width: 100%; height: 100%; position: relative; }
.swiper-box1 .imged{padding-bottom: 30%;}
.slide-inner{overflow: hidden;}
.main-visual-slider .imged{}
.main-visual-slider .swiper-slide-active .imged{transform: scale(1); transition: all 6s ; }
.main-visual-slider video{transform: scale(1.1)\0;}
/* .swiper-box1 .imged::after{width: 100%;height: 50%;background: linear-gradient(rgba(0, 0, 0, 0) 65%, rgba(0, 0, 0, 0.89) 100%);} */
.swiper-box1 .con{width: 60%;bottom: 0.25rem;left: 7%;position: absolute;z-index: 10;}
.swiper-box1 .con h3{color: #fff;font-size: 0.3rem;}
.swiper-box1 .arror{width: 0.5rem;height: 0.5rem;border-radius: 50%;background: rgba(0, 0, 0, 0.2);opacity: 0;}
.swiper-box1:hover .arror{opacity: 1;}
.swiper-box1 .arror::after{color: #fff;font-size: 0.2rem;}
.swiper-box1 a:hover .imged{transform: scale(1);}

.banner .cir{bottom: 0.3rem;width: 100%;}
.banner .cir span{margin: 0 0.05rem !important;}
/* h0 */
.home0{margin-top: -0.87rem;padding: 0 0 0.35rem;z-index: 10;position: relative;}
.home0-t{background: #fff;box-shadow: 0px 0.03rem 0.12rem 0rem rgba(0, 0, 0, 0.16);border-radius: 0.1rem;}
.home0-t ul{padding: 0.38rem 0.5rem;border-bottom: 1px solid #ddd;justify-content: space-between;}
.home0-t li{width: 25%;}
.home0-t li a{align-items: center;padding: 0 0.3rem 0 0.45rem;border-right: 1px solid #ddd;transition: 0.5s;}
.home0-t li:last-child a{border-right: none;}
.home0-t li span{width: 0.45rem;height: 0.34rem;display: flex;align-items: center;justify-content: center;}
.home0-t li .con{padding-left: 0.5rem;flex: 1;min-width: 0;}
.home0-t li h3{font-size: 0.16rem;color: #000;margin-bottom: 0.15rem;}
.home0-t li p{font-size: 0.14rem;color: #444;}
.h0-t{padding: 0.2rem 0.5rem;align-items: center;}
.h0-t>span{background: #ff6955;border-radius: 2px;padding: 0.06rem 0.18rem;color: #fff;font-size: 0.16rem;}
.h0-t dl{flex: 1;min-width: 0;padding-left: 1rem;}
.h0-t a{align-items: center;padding-left: 0.35rem;transition: 0.5s;}
.h0-t a::after{width: 0.07rem;height: 0.07rem;border-radius: 50%;background: #de9b9b;bottom: auto;top: 50%;transform: translateY(-50%);}
.h0-t h3{flex: 1;min-width: 0;padding-right: 0.2rem;font-size: 0.16rem;color: #444;line-height: 1.2;}
.h0-t dt span{font-size: 0.14rem;color: #444;}


@media screen and (min-width: 1025px) {
  .home0-t li a:hover{transform: translateY(-0.1rem);}
  .h0-t a:hover h3{color: #d10024;}
}
@media screen and (max-width: 1024px) {
  .home0{padding: 0.4rem 0;margin-top: 0;}
  .home0-t ul,.h0-t{padding: 0.2rem;}
      .home0{padding: 0.1rem 0;margin-top: 0;}
  .home0-t li{width: auto;/* margin-bottom: 0.25rem; */}
  .home0-t li:nth-child(2n) a{border: none;}
  .home0-t li span{width: 0.5rem;height: 0.5rem;border-radius: 50%;background: #fff;box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.16);}
  .home0-t li span img{max-width:.26rem;}
  .home0-t li .con{padding-left: 0;margin-top: .1rem;}
  .home0-t li a{padding: 0;flex-direction: column;border-right: none;}
  .h0-t dl{padding-left: 0;}
  .home0-t{box-shadow:none;}
  .home0-t li p{display:none;}
  .home0-t ul{border-bottom:none;padding: .2rem 0;}
  .home0-t li h3{color:#d10024;}
  .h0-t a{padding-left:.2rem;}
  .h0-t h3{display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;white-space: pre-wrap;font-size: .16rem !important;}
  .h0-t{padding:0rem 0;}      
  .h0-t>span{display:none;}
  .h0-t a::after{width:.16rem;height:.14rem;background:url(../images/laba.png) no-repeat;background-size:100%;}
}
@media screen and (max-width: 768px) {

}


/* home1 */

.home1{padding: 0.2rem 0rem .4rem;width: 100%;overflow:hidden;}
.home1::after{width: 100%;height: auto;top: 0.65rem;background: #f5b566;}
.title{margin-bottom: .4rem;align-items: center;position: relative;justify-content: space-between;width: 100%;}
.title .h3{text-align: center;cursor: pointer;margin: 0 auto;}
.title h3{font-size: 0.26rem;color: #444;align-items: center;}
.title h3 span{display: inline-block;margin: 0 0.1rem;width: 0.15rem;height: 2px;background: #d10024;}
.title p{font-size: 0.14rem;text-transform: uppercase;color: #ccc;margin-top: 0.15rem;}


.more a{align-items: center;font-size: 0.14rem;color: #ccc;}
.more a img{display:inline-block;margin-left:.1rem;width: .56rem;}


.w-tab{position: relative;}
.w-tab .tab{width: 100%;top: 0;left: 0;position: absolute;opacity: 0;visibility: hidden;transition: 0.5s;}
.w-tab .tab.on{opacity: 1;visibility: visible;position: relative;z-index: 10;}
.more-t a{display: none;}
.more-t a.on{display: flex;}

.home1-t{justify-content: space-between;align-items: flex-start;}
.home1-t .left{width: 65%;padding: 0.28rem 0.5rem 0.45rem 0.44rem;}
.home1-t .right{width: 25%;background: #FFFFFF;padding: 0.35rem 0.25rem;border-radius: 0.15rem;margin-top: 0.9rem;}
.home1-t .left::after{width: auto;left: -3.1rem;right: 0;background: #fff;box-shadow: 0px 0rem 0.12rem 0rem rgba(0, 0, 0, 0.2);border-radius: 0 0.15rem 0.15rem 0;}
.h1-l{width: 2.3rem;}
.h1-r{flex: 1;min-width: 0;padding-left: 0.3rem;}
.h1-l li{margin-bottom: 0.35rem;color: #999999;border: 1px solid #cbcbcb;color: #999;line-height: 0.54rem;text-align: center;width: 100%;border-radius: 0.1rem;font-size: 0.24rem;cursor: pointer;}
/* .h1-l li:last-child{margin-bottom: 0;} */
.h1-l li.on{background: #d10024;color: #fff;border-color: #d10024;}
.h1-r li{display: none;}
.h1-r li a{display:block;}
.h1-r li:first-child{display: block;}
.h1-r li .imged{padding-bottom: 49%;border-radius: 5px;}
.home1-t .right li{width: 33.3%;margin-bottom: 0.38rem;text-align: center;padding: 0 0.1rem;}
.home1-t .right li a{display: block;transition: 0.5s;}
.home1-t .right li span{width: 0.37rem;height: 0.37rem;margin: 0 auto 0.15rem;display: flex;align-items: center;justify-content: center;}
.home1-t .right li p{font-size: 0.15rem;color: #444444;}


@media screen and (min-width: 1025px) {
  .home1-t .right li a:hover{transform: translateY(-0.1rem);}
  .home1-t .right li a:hover p{color: #d10024;}
}
@media screen and (max-width: 1024px) {
  .home1{padding: 0.2rem 0 0.4rem;}
  .home1-t .left{width: 100%;padding: 0rem;}
  .home1-t .right{width: 100%;margin-top: 0.1rem;padding: 0rem 0;}
  .home1-t .left::after{left: -15px;display: none;}
    .home1::after{display:none;}
 .h1-l li{font-size:.2rem;margin-bottom: .14rem;line-height: .4rem;}
 .h1-l{width: 1.5rem;}
  .h0-t>span{display:none;}
  .home1-t .right li p{color:#d10024;width: 100%;}
  .home1-t .right ul{
    display:grid;
    grid-column-gap: .6rem;
    grid-row-gap: .2rem;
    grid-template-columns: repeat(3, 1fr);
    padding: 0;
    }
  .home1-t .right li{
    width: auto;
    margin: 0 0 .1rem 0;
    padding: 0;
}

}

@media screen and (max-width: 768px) {
.h1-r li .imged{padding-bottom: 1.55rem;background-size: 100% !important;}
.h1-r{padding-left:.2rem;}
.h1-l li{font-size:.14rem;}
.home1-t .right li span{width: 0.47rem;height: 0.47rem;}
}

/* home2 */
.home2{width: 100%;padding: .6rem 0 .2rem;position: relative;z-index: 1;}
.title2{width: 100%;margin-bottom: 0.3rem;align-items: center;position: relative;justify-content: space-between;border-bottom: 1px solid #ddd;}
.title2 h3{padding-bottom: 0.25rem;border-bottom: 1px solid #d10024;font-size: 0.26rem;color: #d10024;}

.home2-t li *{transition: 0.5s;}
.home2-t{justify-content: space-between;}
.home2-t .left{width: 48.5%;position: relative;box-shadow: 0px 0rem 0.12rem 0rem rgba(0, 0, 0, 0.16);border-radius: 0.1rem;padding: 0.35rem 0.3rem 0.45rem;margin-bottom: 0.3rem;}

.home2-t li p{font-size: 0.14rem;color: #333333;}
.home2-t li h3{font-size: 0.2rem;line-height: 0.3rem;color: #333333;}
.h2-t .scale{width: 1.76rem;}
.h2-t ul{flex: 1;min-width: 0;padding-left: 0.3rem;}
.h2-t li{margin-bottom: 0.1rem;}
.h2-t li a{align-items: center;padding: 0.03rem 0;border-bottom: 1px dashed #999;}
.h2-t li h3{flex: 1;min-width: 0;font-size: 0.14rem;color: #444;padding-right: 0.2rem;}
.h2-t li span{font-size: 0.14rem;color: #999;}
.h2-t .imged{padding-bottom: 125%;}

@media screen and (min-width: 1025px) {
  .home2-t li a:hover h3{color: #d10024;}
 
}

@media screen and (max-width: 1024px) {
  .home2{padding: .2rem 0 0rem;}
  .home2-t .left{width: 100%;padding: 0;box-shadow: none;}
  
}

@media screen and (max-width: 768px) {
  .h2-t .scale{width: 107px;}
  .h2-t ul{/* flex: none; *//* min-width: 0; */padding-left: 0.2rem;/* width: 100%; *//* margin-top: 0.25rem; */}
  .h2-t li{margin-bottom:0;}
}

/* home3 */
.home3{padding: 0.65rem 0 1rem;z-index: 2;}
.home3::after{width: 100%;height: 100%;background: url(../images/hbg3.jpg) no-repeat center/cover;}
.home3-t li *{transition: 0.5s;}
.home3-t{justify-content: space-between;}
.home3-t .left{width: 31%;margin-bottom: 0.25rem;}
.home3-t .scale{border-radius: 0.15rem 0.15rem 0 0;}
.home3-t .imged{border-radius: 0.15rem 0.15rem 0 0;}
.home3-t ul{padding: 0.24rem 0.2rem;backdrop-filter: blur(0.25rem);}
.home3-t li:nth-child(n + 2){margin-top: 0.2rem;}
.home3-t li a{align-items: center;line-height: 1.2;}
.home3-t li h3{flex: 1;min-width: 0;font-size: 0.16rem;color: #444;padding-right: 0.2rem;transition: 0.5s;line-height: .3rem;}
.home3-t li span{font-size: 0.16rem;color: #999;}
.home3-t .title2{display: none;}
@media screen and (min-width:1025px){
  .home3-t li a:hover h3{color: #d10024}
 
}

@media screen and (max-width:1024px){
    .home3{padding: 0.4rem 0 0.15rem;}
    .home3-t .left{width: 32%;}
}
@media screen and (max-width:768px){
   .home3{padding: 0rem 0 0.15rem;}
  .home3::after{background:none;}
  .home3-t .left{width: 100%;display: flex;flex-wrap: wrap;align-items:center;/* margin-bottom: 0; */}
  .home3-t .left .scale{width: 107px;border-radius: 0;}
  .home3-t .left ul{flex:1;min-width:0;padding: 0 0 0 .2rem;}
  .home3-t li a{border-bottom:1px dashed #333;padding: .03rem 0;}
  .home3-t .imged{border-radius:0;}
  .home3-t li:nth-child(n + 2){margin-top: 0rem;}
  .home3-t li h3{padding-left:.15rem;}
  .home3-t .title2{display: flex;}
}
@media screen and (max-width:600px){

}

/* home4 */
.home4{width: 100%;padding: 0.5rem 0rem 0.35rem;background: rgb(242, 246, 252)}
.tit2{margin-bottom: 0.38rem;text-align: center;}
.tit2 h3{font-size: 0.26rem;color: #000;}
.home4-t li *{transition: 0.5s;}
.home4-t li{width: 25%;padding: 0 0.1rem;text-align: center;}
.home4-t li img{width: 100%;}

@media screen and (min-width: 1025px) {

}
@media screen and (max-width: 1024px) {
  .home4{padding: 0.4rem 0 0.2rem;}

}
@media screen and (max-width: 768px) {
  .home4-t li{width: 50%;margin-bottom: 0.25rem;}
 

}

/* footer */
.footer{width: 100%;}
.foot-b{padding: 0.45rem 0 0.38rem;justify-content: space-between;align-items: center;}
.foot-b .fot-1{width: 40%;display: flex;flex-wrap: wrap;}
.foot-b .fot-2{width: 55%;}
.foot-b .fot-1 ul{flex: 1;display: block;}
.foot-b .fot-1 h3{font-size: 0.16rem;line-height: 0.3rem;color: #000;}
.foot-b .fot-1 li{align-items: center;font-size: 0.14rem;color: #999;line-height: 1.3;margin-top: 0.15rem;}
.foot-b .fot-2 ul{justify-content: space-between;}
.foot-b .fot-2 li{flex: 1;}
.foot-b .fot-2 .img{width: 1rem;}
.foot-b .fot-2 img{width: 100%;}
.foot-b .fot-2 li p{font-size: 0.16rem;line-height: 1.5;color: #333;margin-bottom: 0.2rem;}
.foot-b .fot-b{margin-top:0.2rem;overflow: hidden;}
.foot-b .fot-b span{font-size: 0.3rem;color: #d10024;width: 35%;text-align: right;} 
.foot-b .fot-b .con{flex: 1;min-width: 0;padding-left: 0.35rem;line-height: 1.3;}
.foot-b .fot-b p{color: #666;font-size: 0.12rem;margin-bottom: 0.15rem;}
.foot-t{padding: 0.23rem 0;border-top: 1px dashed #ddd;border-bottom: 1px dashed #ddd;align-items: flex-start;}
.foot-t span{font-size: 0.2rem;color: #333;line-height: 1.5;}
.foot-t ul{flex: 1;min-width: 0;padding-left: 0.2rem;}
.foot-t li{font-size: 0.2rem;color: #333;line-height: 1.5;margin-bottom: 0.1rem;padding: 0 0.19rem;transition: 0.5s;}
.foot-t li:hover{color: #d10024;}
.foot-b .fot-1 li:hover{color: #d10024;}
.foot{padding: 0.2rem 0 0.1rem;text-align: center;background: #d10024;}
.foot p{font-size: 0.16rem;line-height: 1.5;color: #fff;justify-content: space-between;align-items: center;margin-bottom: 0.1rem;}
.foot p a{display: inline-block;}

.rightFix{position: fixed;right: 11%;top: 50%;transform: translateY(-50%);z-index: 999;}
.rightFix li{position: relative;}
.rightFix li:nth-child(n+2){margin-top: 0.2rem;}
.rightFix li span{width: 0.63rem;cursor: pointer;}
.rightFix li span img{width: 100%;}
.rightFix li .con{display: none;position: absolute;right: 110%;box-shadow: 0px 0rem 0.06rem 0px rgba(0, 0, 0, 0.25);background: #fff;padding: 0.1rem;top: 50%;transform: translateY(-50%);min-width: 1rem;}
.rightFix li .con p{color: #49a2fd;font-size: 0.22rem;}
.rightFix li .con img{width: 100%;display: block;}
.rightFix li a:hover .con{display: block;}

@media screen and (max-width:1024px){
  .foot-b{padding: 0.25rem 0;}
  .foot-t{padding: 0.2rem 0;}
  .foot-b .fot-1{width: 100%;text-align: center;}
  .foot-b .fot-2{width: 100%;margin-top: .2rem;}
  .rightFix{display:none !important;}
}
@media screen and (max-width:768px){
  .foot-b .fot-b span{font-size: 0.24rem;/* width: 100%; */}
  .foot p{width: 100%;text-align: center;justify-content:center;}
  .foot-b .fot-2 ul{justify-content:flex-start;}
  .foot-b .fot-2 li{width: 25%;flex: none;}
  .foot-b .fot-b .con{/* flex:none; *//* width:100%; *//* padding:0; *//* margin-bottom: .15rem; */}
  .foot-t ul{/* flex:none; *//* width:100%; *//* padding:0; */}
}
@media screen and (max-width:440px){

}



@media screen and (max-width: 1600px){
 .list_box1{padding-left: 5%;}
 .header_top #logo img{max-width: 3rem;}
}
@media screen and (max-width:1300px){
   .list_box1 .ser{padding-left:.5rem;}
   .header_top #logo img{max-width:5rem;}
}

@media screen and (max-width:1200px){
  .ph-con {display: block;padding: 0;}
  .main-visual-wrapper{padding-top:0;}

}
@media screen and (max-width:1024px){
    .title{margin-bottom: .35rem;}
    .title h3{font-size: 0.3rem;}
    .title p{font-size: 0.16rem;}
    .swiper-box1 .swiper-pagination{bottom:.2rem;}
    .banner video{display: none;}
 
}

@media screen and (max-width:768px){
    .title2 h3{font-size:.2rem;}
    .title{margin-bottom: .25rem !important;height: auto;}
    .title h3{font-size: 0.24rem;padding-left: 0;}
    .title p{font-size: 0.16rem;}
/*     .title .h3{margin: 0;text-align: left;} */
   
    .txt1 {font-size: 0.18rem !important;}
    .p1 {font-size: 0.16rem !important;}
    .swiper-box1 .imged{padding-bottom: 45%;}
}

@media screen and (max-width:600px){
   
}
@media screen and (max-width:420px){
  
}

@media(min-width: 200px){
[aos=zoom-in]{-webkit-transform:scale(.5);-ms-transform:scale(.5);transform:scale(.5)}
}
@media screen and (max-height:500px){
  .list_box_nav_mobile{/* max-height: calc(100% - 120px); */padding-left: 0rem;}
}